/* light #F2FCFC  to #cbe1e1  */



.red {color:#af4552}

/* HEADER */
@media only screen and (min-width: 1000px) {
    .slide-out-widget-area-toggle {
        display: none !important
    }
}
.sf-menu > li.services ul {
    width: 28em
}
li.portal .menu-title-text:after {
    display: none !important
}
.phone-icon i {
    font-size: 1.33em;
}



.off-canvas-menu-container .sub-menu .menu-item a {font-weight: 400 !important; font-size: 30px !important}

/* blue fade 
.page-header-no-bg, .page-header-gradient > .row-bg-wrap {
    background: #f2fcfc;
    background: linear-gradient(0deg, rgba(242, 252, 252, 1) 0%, rgba(203, 225, 225, 1) 100%);
}*/
.page-header-no-bg, .page-header-gradient > .row-bg-wrap {
    background: #af4552;
    background: linear-gradient(0deg, #af4552 0%, #7f0c2b 100%);
}
.page-header-no-bg h1, .page-header-gradient > .row-bg-wrap h1 {
    color: #fff
}
.gradient-lr > .row-bg-wrap {
    background: red;
}
.row .col.section-title {
    border: 0 !important;
}
.page-header-no-bg .container {
    padding: 48px
}
@media only screen and (max-width: 600px) {
    .page-header-no-bg .container {
        padding: 30px
    }
}
.page-header-no-bg h1 span {
    display: block;
    clear: both;
    font-weight: 300;
    padding-top: 16px;
    font-size: 18px !important;
    max-width: 1040px;
    margin: 0 auto;
    color: rgba(255, 255, 255, 0.7) !important
}
.toggle > .toggle-title, .toggle-title, .toggle-heading {
    font-size: 22px !important;
    font-weight: 700 !important;
}

.toggle-img img {border-radius: 16px}

/* FOOTER */
.nectar_hook_global_section_footer div {
    margin-bottom: 0 !important;
}
.nectar_hook_global_section_footer {
    text-align: center;
    margin: 0 0 -65px 0;
    position: relative;
    z-index: 12;
}
.prefooter img {
    width: 25% !important;
    max-width: 114px !important;
    height: auto !important;
    margin: 0 auto !important;
}
#footer-outer {
    padding-top: 48px
}
.widget .tnp-submit, body[data-form-submit="see-through"] .widget input[type=submit] {
    color: #fff !important;
}

    .radius {border-radius: 16px;
overflow: hidden;}

/* Toggles */
#team .toggle > .toggle-title, #team .toggle-title, #team .toggle-heading {
    font-size: 18px !important;
    font-weight: 700 !important;
}
.toggle > .toggle-title em, .toggle-title em, .toggle-heading em {
    font-weight: 400 !important;
    font-style: normal;
}
/* -- HOME -- */
.home-hero h1 {
    font-weight: 600; 
}
.home-hero h2 {
    font-weight: 400; font-size: 24px
}
.home-brand-statement h3 {
    font-size: 36px;
	line-height: 1.25;
    margin: 0 auto;
}
.home-brand-statement .certifications {
    text-align: center;
    padding: 36px 0
}
.home-brand-statement .certifications img {
    height: 70px !important;
    width: auto !important;
    margin: 0 8px !important;
    display: inline-block;
}
.home-services h3 {
    font-size: 27px;
    margin-bottom: 16px !important
}


.service-blocks .iwithtext {background: #fff; border-radius: 8px; padding: 30px;box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;}
.service-blocks .iwithtext .iwt-text {padding-left: 72px;}
.service-blocks .iwithtext .iwt-icon img:not([srcset]) {width: 60px !important;}
.service-blocks .iwithtext .iwt-icon {top:30px; left:30px}

.icon-row2 .vc_column-inner {box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;border:2px solid #a1a0a2; border-radius: 8px; background: #fff; }
.icon-row2 .iwithtext {padding: 30px}
.icon-row2 .iwithtext .iwt-text {padding-left: 25%;}
.icon-row2 .iwithtext .iwt-text h3 {line-height: 1}
.icon-row2 .iwithtext .iwt-text p {font-family: 'Outfit'; font-weight: 400; line-height: 1.25}
.icon-row2 .iwithtext .iwt-icon img:not([srcset]) {width: 100% !important;}

.icon-row2  .iwithtext .iwt-icon {top:36px; left:36px; width: 15%}

.home-clarity .vc_column-inner {
    padding: 36px
}
.home-clarity .wpb_wrapper {
    /*background: #f2fcfc;
    border-radius: 16px;*/
    text-align: center;
    padding-top: 5%;
    padding-bottom: 5%
}

.home-clarity .vc_do_custom_heading {
    max-width: 1000px;
    line-height: 1.5;
    margin: 0 auto;
}
.thoughtful li {
    margin-bottom: 16px;
}
.icon-cols p {
    font-size: 20px;
    font-family: 'Outfit'; /* line-height:1.1;font-weight:500;*/
}
.steps i.icon-normal {
    background-color: #000;
    border-radius: 999px;
    color: #fff;
    font-size: 10px;
    width: 24px;
    height: 24px;
    line-height: 24px;
}
.no-icon span {
    background: #414042;
    color: #fff;
    font-family: 'Bitter';
    font-size: 36px;
    width: 72px;
    height: 72px;
    text-align: center;
    margin: 0 auto;
    line-height: 69px;
    display: block;
    border-radius: 36px;
}
.home-testimonials .testimonial_slider p {
    font-size: 20px; line-height: 1.75; font-family: 'Bitter'; font-style:italic
}
@media only screen and (max-width: 600px) {
    .home-testimonials .testimonial_slider p {
        font-size: 14px
    }
}
/* CONTACT */
.contact-meta .nectar-fancy-ul ul {
    margin-top: 24px;
}
.contact-meta .nectar-fancy-ul ul li i {
    font-size: 24px;
}
.contact-meta .nectar-fancy-ul ul li {
    padding-left: 36px !important;
}
.contact-meta .nectar-fancy-ul a {
    color: inherit;
}
.contact-meta .nectar-fancy-ul a:hover {
    color: #af4552;
}
.gform-theme--foundation .gform_fields {
    -moz-row-gap: 12px !important;
    row-gap: 12px !important
}
.gform_fields input, .gform_fields input:focus, .gform_fields textarea:focus, .gform_fields select:focus {
    outline: none !important;
}
.gform-theme--framework input[type=checkbox]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *))::before {
    color: #7f0c2b !important
}
.gform_confirmation_message {
    text-align: center
}

.gform_confirmation_message {
min-height: 300px !important;
}

#gform_spinner img, img.gform_ajax_spinner { margin-top: 12px; margin-left: 8px;
  width:24px !important; height: 24px !important
}

/* BLOG */
.nectar-love-wrap, .post-header span {
    display: none
}
/* BONES */
.clearboth {
    clear: both;
    display: block;
    font-size: 0px;
    height: 0px;
    line-height: 0;
    width: 100%;
}
.vertical-container {
    position: relative
}
.vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.space10 {
    height: 10px
}
.space20 {
    height: 20px
}
.space30 {
    height: 30px
}
.space40 {
    height: 40px
}
.space50 {
    height: 50px
}
.space60 {
    height: 60px
}
.space70 {
    height: 70px
}
.space80 {
    height: 80px
}
.space90 {
    height: 90px
}
.space100 {
    height: 100px
}
.last-col, .col-last {
    float: right;
    padding-right: 0 !important;
}
/*
Mobile Grid Styles
These are the widths for the mobile grid.
There are four types, but you can add or customize
them however you see fit.
*/
@media (max-width: 767px) {
    .m-hide {
        display: none
    }
    .m-all {
        float: left;
        padding-right: 2em;
        width: 100%;
        padding-right: 0;
    }
    .m-1of2 {
        float: left;
        padding-right: 2em;
        width: 50%;
    }
    .m-1of3 {
        float: left;
        padding-right: 2em;
        width: 33.33%;
    }
    .m-2of3 {
        float: left;
        padding-right: 2em;
        width: 66.66%;
    }
    .m-1of4 {
        float: left;
        padding-right: 2em;
        width: 25%;
    }
    .m-3of4 {
        float: left;
        padding-right: 2em;
        width: 75%;
    }
    .m-1of5 {
        float: left;
        padding-right: 2em;
        width: 20%;
    }
    .m-2of5 {
        float: left;
        padding-right: 2em;
        width: 40%;
    }
    .m-3of5 {
        float: left;
        padding-right: 2em;
        width: 60%;
    }
    .m-4of5 {
        float: left;
        padding-right: 2em;
        width: 80%;
    }
    .m-right {
        float: right !important
    }
    .m-left {
        float: left !important
    }
}
/* Portrait tablet to landscape */
@media (min-width: 768px) and (max-width: 1029px) {
    .t-hide {
        display: none
    }
    .t-all {
        float: left;
        padding-right: 2em;
        width: 100%;
        padding-right: 0;
    }
    .t-1of2 {
        float: left;
        padding-right: 2em;
        width: 50%;
    }
    .t-1of3 {
        float: left;
        padding-right: 2em;
        width: 33.33%;
    }
    .t-2of3 {
        float: left;
        padding-right: 2em;
        width: 66.66%;
    }
    .t-1of4 {
        float: left;
        padding-right: 2em;
        width: 25%;
    }
    .t-3of4 {
        float: left;
        padding-right: 2em;
        width: 75%;
    }
    .t-1of5 {
        float: left;
        padding-right: 2em;
        width: 20%;
    }
    .t-2of5 {
        float: left;
        padding-right: 2em;
        width: 40%;
    }
    .t-3of5 {
        float: left;
        padding-right: 2em;
        width: 60%;
    }
    .t-4of5 {
        float: left;
        padding-right: 2em;
        width: 80%;
    }
    .t-right {
        float: right !important
    }
    .t-left {
        float: left !important
    }
}
/* Landscape to small desktop */
@media (min-width: 1030px) {
    .d-hide {
        display: none
    }
    .d-all {
        float: left;
        padding-right: 2em;
        width: 100%;
        padding-right: 0;
    }
    .d-1of2 {
        float: left;
        padding-right: 2em;
        width: 50%;
    }
    .d-1of3 {
        float: left;
        padding-right: 2em;
        width: 33.33%;
    }
    .d-2of3 {
        float: left;
        padding-right: 2em;
        width: 66.66%;
    }
    .d-1of4 {
        float: left;
        padding-right: 2em;
        width: 25%;
    }
    .d-3of4 {
        float: left;
        padding-right: 2em;
        width: 75%;
    }
    .d-1of5 {
        float: left;
        padding-right: 2em;
        width: 20%;
    }
    .d-2of5 {
        float: left;
        padding-right: 2em;
        width: 40%;
    }
    .d-3of5 {
        float: left;
        padding-right: 2em;
        width: 60%;
    }
    .d-4of5 {
        float: left;
        padding-right: 2em;
        width: 80%;
    }
    .d-1of6 {
        float: left;
        padding-right: 2em;
        width: 16.6666666667%;
    }
    .d-5of6 {
        float: left;
        padding-right: 2em;
        width: 83.333333%;
    }
    .d-1of7 {
        float: left;
        padding-right: 2em;
        width: 14.2857142857%;
    }
    .d-2of7 {
        float: left;
        padding-right: 2em;
        width: 28.5714286%;
    }
    .d-3of7 {
        float: left;
        padding-right: 2em;
        width: 42.8571429%;
    }
    .d-4of7 {
        float: left;
        padding-right: 2em;
        width: 57.1428572%;
    }
    .d-5of7 {
        float: left;
        padding-right: 2em;
        width: 71.4285715%;
    }
    .d-6of7 {
        float: left;
        padding-right: 2em;
        width: 85.7142857%;
    }
    .d-1of8 {
        float: left;
        padding-right: 2em;
        width: 12.5%;
    }
    .d-1of9 {
        float: left;
        padding-right: 2em;
        width: 11.1111111111%;
    }
    .d-1of10 {
        float: left;
        padding-right: 2em;
        width: 10%;
    }
    .d-1of11 {
        float: left;
        padding-right: 2em;
        width: 9.09090909091%;
    }
    .d-1of12 {
        float: left;
        padding-right: 2em;
        width: 8.33%;
    }
    .d-right {
        float: right !important
    }
    .d-left {
        float: left !important
    }
}